<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Attribute extends Model
{
    protected $guarded = [];

    public function childs()
    {
        return $this->hasMany(Attribute::class, 'parent_id');
    }
}
